 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 2566px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  width: 780px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  margin: 19px 40px 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 723px 0 40px;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 40px 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  font-weight: 300;
  margin: 17px 40px 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 40px 0;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 40px 0;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 40px 0;
}

.u-section-1 .u-text-9 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 40px 0;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 40px 0;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 40px 0;
}

.u-section-1 .u-text-12 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 40px 0;
}

.u-section-1 .u-text-13 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 40px 0;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 40px 0;
}

.u-section-1 .u-text-15 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 40px 0;
}

.u-section-1 .u-text-16 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 40px 0;
}

.u-section-1 .u-text-17 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 40px 0;
}

.u-section-1 .u-text-18 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 40px 0;
}

.u-section-1 .u-text-19 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 563px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-17 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-19 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 343px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 163px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}